firewall incompatible with hips

Discussion in 'other firewalls' started by guest, Dec 8, 2007.

Thread Status:
Not open for further replies.
  1. guest

    guest Guest

    comodo incompatible with many hips software.
    if you use comodo, cant use prosecurity, system safety monitor etc.
    i can try comodo with prosecurity, my comoputer freeze
    ok.
    i want to use good firewall and good hips
    how can i do?
     
  2. Diver

    Diver Registered Member

    Joined:
    Feb 6, 2005
    Posts:
    1,444
    Location:
    Deep Underwater
    What are you talking about? Comodo 3.0 has HIPS built in. You don't need two of them.
     
  3. dmenace

    dmenace Registered Member

    Joined:
    Nov 29, 2006
    Posts:
    275
    Disable Defense+ in Comodo (HIPS part)

    Now use a HIPS of your choice
     
  4. Kees1958

    Kees1958 Registered Member

    Joined:
    Jul 8, 2006
    Posts:
    5,857
    Hi,

    Consider these HIPS + FW when requireing HIPS + FW

    On Vista 32 WebRootFireWall with DSA (easy and good) or on Vista 32/64 Comodo V3 with Defense + (hard and excellent)

    On XP Online Armour (easy ad excellent)

    Regards
     
  5. LoneWolf

    LoneWolf Registered Member

    Joined:
    Jan 2, 2006
    Posts:
    3,408
    Try a differant firewall, then the HIPS of your choice. :D
    Here is a LIST with links of some firewalls and HIPS.
     
    Last edited: Dec 8, 2007
Loading...
Thread Status:
Not open for further replies.